.vacancy-card + .vacancy-card {
  margin-top: 10px;
}
.vacancy-card:not(.vacancy-card + .vacancy-card):has(+ .vacancy-card) {
  background-color: var(--brand-gold);
}
.vacancy-card__toggle[aria-expanded="true"] {
  bottom: -6px;
}

@media all and (min-width: 1280px) {
  .vacancy-card + .vacancy-card {
    margin-top: 1vw;
  }
}
